﻿<div class="alert alert-custom alert-danger" role="alert">
    <div class="alert-icon"><i class="flaticon-questions-circular-button"></i></div>
    <div class="alert-text">You are not authorize to this page!</div>
</div>